spring.application.name=myBar

spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=${DB_URL:jdbc:postgresql://localhost:5433/kart_hall}
spring.datasource.username=${DB_NAME:kart_hall}
spring.datasource.password=${DB_PASSWORD:pgkarthallpass}
spring.datasource.hikari.minimum-idle=15
spring.datasource.hikari.maximum-pool-size=50
spring.datasource.hikari.idle-timeout=30000
spring.datasource.hikari.max-lifetime=600000

spring.jpa.generate-ddl=true

token.signing.key=${SIGNING_KEY:ThisIsKartHallSecretKey-1.0.0Version}

spring.jpa.show-sql=false

#server.port=8081